server:
  port: 12345

spring:
  datasource:
    url: jdbc:mysql://192.168.101.11:3306/zhaoshang?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8
    username: root
    password: 123456
    driver-class-name: com.mysql.cj.jdbc.Driver
    max-idle: 10
    max-wait: 10000
    min-idle: 5
    initial-size: 5

report:
  tableNames: boman_message,sys_config,sys_contacts,sys_dept,sys_dict_data,sys_dict_type,sys_info,sys_job,sys_job_log,sys_logininfor,sys_memorandum,sys_menu,sys_notice,sys_oper_log,sys_post,sys_role,sys_role_data,sys_role_dept,sys_schedule,sys_user,sys_user_old,sys_user_post,sys_user_role,boman_group,boman_group_user,instance_business,gen_table,gen_table_column,gen_table_relation,boman_message_receive,boman_news,boman_recieve_dispatch_message,urge_read_message,statistic_report,statistic_report_personnel,table_sql

minidao :
  base-package: org.jeecg.modules.jmreport.desreport.dao*
  # 数据库类型：mysql|postgresql|oracle|sqlserver
  db-type: mysql

jeecg:
  uploadType: local
  path: c:\file

mybatis:
#  typeAliasesPackage: com.boman.web.core
  mapperLocations: classpath:mapper/**/*.xml